Visible crawl jobs created in the last seven days, newest first.
AuthorizationBearer <token>
In: header
Path Parameters
id*string
Query Parameters
limit?integer
Default
5Range
1 <= value <= 20Response Body
application/json
curl -X GET "https://example.com/v1/workspaces/string/crawls"{ "crawls": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "seed_url": "http://example.com", "status": "string", "scope_mode": "page", "collection_id": "4bdef85c-3f50-4006-a713-2350da665f80", "initiated_by": "9f5ebe27-153d-4963-8417-06d50be356ec", "created_at": "2019-08-24T14:15:22Z", "started_at": "2019-08-24T14:15:22Z", "finished_at": "2019-08-24T14:15:22Z", "counters": { "urls_enumerated": 0, "urls_completed": 0, "urls_skipped": 0, "urls_failed": 0 } } ]}Empty
Empty
Empty